.notFound {
  width: 100%;
  display: grid;
  min-height: 100vh;
  background-color: $red-conexa;
  place-items: center;

  &__text {
    color: white;

    h1 {
      font-size: 2.5rem;
      line-height: 2.5rem;
      font-weight: 300;
      margin-bottom: 1rem;
    }

    p {
      font-size: 1rem;
      line-height: 1.25rem;
    }
  }
}